body{margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif;}


.loginBg{height:100%; height: 100vh;
  background: linear-gradient(-45deg, #fb475f, #4e73df, #fb475f, #4e73df);
  background-size: 400% 400%;
  animation: gradientBG 15s ease infinite; 

  }

  
    @keyframes gradientBG {
      0% {
        background-position: 0% 50%;
      }
      50% {
        background-position: 100% 50%;
      }
      100% {
        background-position: 0% 50%;
      }
    }



  
  .login-main{padding:5% ;}
  .logo-lib{border-bottom: 1px solid #c0c0c0; padding-bottom:10px;}
  .logo-lib h4{text-align: left; font-size:18px; margin-top:40px;}
  .logo-lib p{text-align: center;}
  .logo-lib p img{width:320px;}
  
  .login-inp{font-size:14px; padding:10px 15px; height:42px; border: 1px solid #c0c0c0; color:#242424;
    box-shadow: inset 0 0px 0 rgba(0,0,0,0.075);
    box-shadow: 1px 0 3px 0 rgba(157, 165, 168, 0.05);
    -webkit-border-radius:6px;    
    border-radius:6px; 
    -moz-border-radius:6px;
    -khtml-border-radius:6px; }
  
  .form-inp{padding: 10px 15px;}
  
  .whiteBg{background-color:#ffffff;}
  .admin-heading{font-size:22px;}
  
  
  .loginBtn{margin-bottom:25px; margin-top:35px; padding-bottom:3px; }
  
  .loginBtn a{color:#333333; font-size: 14px; padding:10px 18px; border:1px solid #fb475f;
    -webkit-border-radius:22px;    
  border-radius:22px; 
  -moz-border-radius:22px;
  -khtml-border-radius:22px;  
  background-size: 300% 100%;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
  }
  
  .loginBtn a:hover{background-color: #fb475f; color:#ffffff; text-decoration: none;
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;}
  .loginBtn-act{background-color: #fb475f; color:#ffffff !important;}
  
  
  .btnblr-0{border-bottom-left-radius:0px; border-bottom-right-radius:0px;}
  
  
  .bgc-g{background-color: #33cc66 !important;}
  
  .border-btm{border-bottom: 1px solid #d1d1d1; padding-bottom:20px;}

  .loginLib{background-color:#ffffff; padding:30px;
    box-shadow: 1px 0 20px 0 rgba(69, 90, 100, 0.08);
    -webkit-border-radius:15px;    
    border-radius:15px; 
    -moz-border-radius:15px;
    -khtml-border-radius:15px;}

  .shadow{box-shadow: 1px 0 20px 0 rgba(69, 90, 100, 0.08);}

  .btn-shadow{box-shadow: 1px 0 10px 0 rgba(69, 90, 100, 0.08);}

    .m-bottom{margin-bottom:15px;}

    .text-right{text-align:right;}





    .btn-hover.color-3 {
      background-image: linear-gradient(to right, #667eea, #764ba2, #6B8DD6, #8E37D7);
      box-shadow: 0 4px 10px 0 rgba(116, 79, 168, 0.75);
  }

  .btn-hover {
    width:100px;
    font-size:15px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    margin-top:10px; margin-bottom:8px;
    height:45px;
    text-align:center;
    border: none;
    background-size: 300% 100%;

    border-radius:6px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:focus {
    outline: none;
}



.fwn{font-weight: normal !important;}
 
